Market Data
Get bounded outcome snapshots
GET
appIdheader
x-app-id<token>Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.
venueMarketOutcomeIds*array<>|depth?integerRange
1 <= value <= 500200
application/json- response
data*array<>Items
items <= 100curl -X GET 'https://api.t.sufwankhalid.com/orderbooks/outcomes?venueMarketOutcomeIds=string'Example Response
{ "data": [ { "snapshotChecksum": 0, "venueMarketOutcomeId": "string", "venueMarketId": "string", "venue": "string", "orderbook": { "bids": [ { "price": 0, "size": 0 } ], "asks": [ { "price": 0, "size": 0 } ] }, "midpoint": 0, "spread": 0, "seq": 0, "checksum": 0, "timestamp": 0, "tick": 0, "markSource": "local" } ]}